<?xml version="1.0" encoding="ascii"?>
<history><client name="pkg" version="e0b8904c2895"><args><arg><![CDATA[/export2/hudson/jobs/gf-trunk-build-weekly/workspace/promorepo/pkg-toolkit-sunos-sparc/pkg/bin/client.py]]></arg><arg><![CDATA[install]]></arg><arg><![CDATA[glassfish-common-full]]></arg></args></client><operation end_time="20090702T114834Z" name="install" result="Succeeded" start_time="20090702T114834Z" userid="10" username="java_re"><start_state><![CDATA[UNEVALUATED:
+pkg:/glassfish-common-full@3.0,0-53:20090702T112801Z
]]></start_state><end_state><![CDATA[None -> pkg:/glassfish-common-full@3.0,0-53:20090702T112801Z
]]></end_state></operation></history>